D4Science Infrastructure - Support #11913

delete request from user on GEMex
Jun 11,2018 01:27 PM - Eugenio Trumpy

Status: Closed Start date: Jun 11, 2018
Priority: Normal Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Infrastructure: Production

Description

Pleasee delete the following users:

stephan.dauber
caterina.bianco86
sespindola
laurent.escare
s.e.h.lopez
andrea.rossi
bruno.leray

¢ kabbulsekh
jdanke

History

#1 - Jun 11, 2018 02:11 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jun 11, 2018 02:17 PM - Massimiliano Assante
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - Jun 11, 2018 04:45 PM - Eugenio Trumpy

please reinsert:

Garcia Donaji from igeofisica.unam.mx
Montalvo Georgina from INEEL

Apr 30, 2025
